<input type="hidden" name="_id" value="{{ record._id }}" />
<div class="row">
    <div class="col-12 col-md-6">
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "name"|normalize|title }}*</label>
                    <input type="text" name="name" class="form-control" required maxlength="255" value="{{ record.name }}" data-default-value="{{ record.name }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "tin_number"|normalize|title }}*</label>
                    <input type="text" name="tin_number" class="form-control" required minlength="9" maxlength="12" value="{{ record.get('tin_number', '') }}" data-default-value="{{ record.get('tin_number', '') }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "address"|normalize|title }}*</label>
                    <textarea name="address" class="form-control" rows="4" required value="{{ record.address }}" data-default-value="{{ record.address }}">{{ record.address }}</textarea>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "business_type"|normalize|title }}*</label>
                    <select name="business_type" class="form-control" required data-default-value="{{ record.business_type }}">
                        <option value="">-- Select Type --</option>
                        {% for option in business_types %}
                            <option value="{{ option.decode("utf-8") }}"{% if record.business_type == option.decode("utf-8") %} selected{% endif %}>{{ option.decode("utf-8")|normalize|title }}</option>
                        {% endfor %}
                    </select>
                </div>
            </div>
        </div>
    </div>
    <div class="col-12 col-md-6">
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "primary_contact_number"|normalize|title }}*</label>
                    <input type="text" name="primary_contact_number" class="form-control" required value="{{ record.get('primary_contact_number', '') }}" data-default-value="{{ record.get('primary_contact_number', '') }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "secondary_contact_number"|normalize|title }}</label>
                    <input type="text" name="secondary_contact_number" class="form-control" value="{{ record.get('secondary_contact_number', '') }}" data-default-value="{{ record.get('secondary_contact_number', '') }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "fax_number"|normalize|title }}</label>
                    <input type="text" name="fax_number" class="form-control" value="{{ record.get('fax_number', '') }}" data-default-value="{{ record.get('fax_number', '') }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "email_address"|normalize|title }}</label>
                    <input type="email" name="email_address" class="form-control" value="{{ record.get('email_address', '') }}" maxlength="255" data-default-value="{{ record.get('email_address') }}" />
                </div>
            </div>
        </div>
        <hr />
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "contact_person"|normalize|title }}</label>
                    <input type="text" name="contact_person" class="form-control" value="{{ record.get('contact_person', '') }}" data-default-value="{{ record.get('contact_person', '') }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "date_created"|normalize|title }}</label>
                    <input type="text" class="form-control" value="{{ record.date_created|humandate }} by {{ record.created_by }}" readonly />
                </div>
            </div>
        </div>
    </div>
</div>
